[DualGinsu]
GinsuDecelFileName=GIN_BMW_M3_DCL.gin
AEMSDecelVol= 14000
GinsuDecelVol= 26000
MinRPM= 3732
MaxRPM= 6942
FadeIn= 0.150000
FadeOut= 0.300000
DecelDeltaRPMThreshold= 90.000000
Unk0= 0
DecelAEMSMixLRPM= 0.200000
DecelGinsuMixLRPM= 1.000000
DecelAEMSMixSRPM= 0.500000
DecelGinsuMixSRPM= 0.500000
